<!DOCTYPE html>
<html>
  <head>
    <title>make it stick - Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
  </head>
  <body>
    <header>
      <nav>
        <div>My Book Reviews</div>
        <a href="main.html">Back to list</a>
        <a href="create.html">Create a review</a>
      </nav>
    </header>
      </body>
      <main>
        <div class="detail-page-book-review">
          <div>
            <img src="make-it-stick-cover.jpg"
            alt="Make it Stick cover"
            class="book-cover">
          </div>
          <div class="review-summary">
            <h1>
              make it stick
            </h1>
            <div class="book-rating">
              4 stars
            </div>
            <div class="book-authors">
              By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel
            </div>
            <h2>
              Summary
            </h2>
            <p>
              To most of us, learning something "the hard way" implies wasted time and effort. Good teaching, we believe, should be creatively tailored to the different learning styles of students and should use strategies that make learning easier. Make It Stick turns fashionable ideas like these on their head. Drawing on recent discoveries in cognitive psychology and other disciplines, the authors offer concrete techniques for becoming more productive learners.
            </p>
            <h2>
              My review
            </h2>
            <p>
              Every few years, a book [TBD]
            </p>

          </div>
        </div>


        </div>

      </main>
      <footer>
        <div>
          Copyright 2022 by me
        </div>
        <p>
          This is my site that contains all of my book reviews that you can read to see if you'd like that book.
        </p>
      </footer>

  </body>
</html>
